Bug 6732 - Missing Title for Manual Invoice
Summary: Missing Title for Manual Invoice
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Assignee: Kyle M Hall
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-16 18:18 UTC by Joy Nelson
Modified: 2013-12-05 20:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Screen shot of manual fine verus lost charge. (25.57 KB, image/png)
2011-08-16 18:18 UTC, Joy Nelson
Details
Bug 6732 : Showing the bibliographic title on the manual invoices line (2.17 KB, patch)
2011-09-05 02:05 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Joy Nelson 2011-08-16 18:18:55 UTC
Created attachment 5035 [details]
Screen shot of manual fine verus lost charge.

When you put an manual invoice in for a fine the title doesn't appear even if you put a barcode in. If you create a manual invoice for a lost item the title does appear if you put the barcode in. See attached.
Comment 1 Chris Cormack 2011-09-05 02:05:26 UTC
Created attachment 5305 [details] [review]
Bug 6732 : Showing the bibliographic title on the manual invoices line
Comment 2 Ian Walls 2011-09-06 14:26:48 UTC
This is a straight-forward change, removes a conditional in the template, and the now-unnecessary variable it checked (which was set nonsensically anyway).  Consider this both my sign-off and Passing QA
Comment 3 Chris Cormack 2011-09-06 20:53:53 UTC
Pushed, please test
Comment 4 Chris Nighswonger 2011-10-26 18:02:09 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.
Comment 5 Jared Camins-Esakov 2012-12-31 00:24:09 UTC
There have been no further reports of problems so I am marking this bug resolved.